%% SDR Testbed - Requirements
%% Copyright (C) 2020, 2021 Libre Space Foundation
%%
%% This work is licensed under a
%% Creative Commons Attribution-ShareAlike 4.0 International License.
%%
%% You should have received a copy of the license along with this
%% work.  If not, see <http://creativecommons.org/licenses/by-sa/4.0/>.

\newcommand{\requrl}[1]{\href{https://gitlab.com/librespacefoundation/sdrmakerspace/sdr-testbed/-/issues/#1}}
\newcommand{\req}[1]{\requrl{#1}{REQ.\ifnum#1<100 0\fi\ifnum#1<10 0\fi#1}}
\newcommand{\reqshort}[1]{\requrl{#1}{\ifnum#1<100 0\fi\ifnum#1<10 0\fi#1}}
